@import url('https://fonts.googleapis.com/css2?family=Anton&family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');

#waldo-tag-left-sidebar,
#waldo-tag-right-sidebar {
    transition: opacity 0.3s ease;
}


:root {
    --body-font-family: 'Open Sans', sans-serif;
    --bs-font-sans-serif: 'Open Sans', sans-serif;
    --bs-body-font-family: 'Open Sans', sans-serif;
    --heading-font-family: 'Anton', sans-serif; 
    
    
}

.pre-header .scoreboard-wrapper .component-tabs .form-floating .form-select,
.component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item.active .card-body a,
.sec-tabs .component-tabs .nav-pills .nav-link,
.site-header .component-navbar-secondary .navbar-brand, .site-header .component-navbar-secondary .navbar .navbar-nav .nav-item .nav-link, 
.component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item .card-title a { font-weight: normal;    font-family: var(--heading-font-family); }



main#site-main {    background-image: url(/assets/bg-texture.png);   background-color: var(--bs-primary); }
.site-header .title-bar .site-title {    color: var(--bs-secondary);   font-weight: normal;    font-family: var(--heading-font-family);   letter-spacing: 0.1rem; }
.site-header .title-bar {    background: #000;   color: #fff !important;}

.component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item.active {    color: var(--bs-primary);   background: var(--bs-secondary);}

.section.sec-banner:not(:has(.ps-component)), .section.sec-parallax:not(:has(.ps-component)), .section.sec-standings:not(:has(.ps-component)), 
.section.sec-players-of-the-week:not(:has(.ps-component)) {   display: none !important; }
.section.sec-tabs.p-3, .sec-social-stream {   background: #fff; }

.tabs-social-container > div > .col {    background: #fff;}
.sec-tabs .component-tabs .nav-pills .nav-link {   text-transform: uppercase; }
.sec-social-stream .page-details .component-title {   text-transform: uppercase; }
.sec-social-stream .component-tabs .nav-pills .nav-link.active {   color: var(--bs-primary);}
section.section.sec-sponsors {   background: #fff; }
section.section.sec-affiliates {   display: none; } 
.site-footer .footer-details a {   color: var(--bs-secondary);}
.site-footer .footer-details .disclaimer a {   color: #fff;}
section.section.sec-sponsors {   margin-top: 2.5rem; }
.secondary-nav-wrapper {    background: #000 !important;   background-image: url(/assets/bg-texture.png) !important; }
.site-header .component-navbar-secondary .navbar-brand, .site-header .component-navbar-secondary .navbar .navbar-nav .nav-item .nav-link {   color: #fff;  text-transform:uppercase;}
.component-banner .btn-link:hover {color: #727272 !important;}
.social-icons .nav a:hover {color:white !important;}


section.section.sec-countdown .ps-component.component-countdown.layout-standard > div {   background: #fff; }
.component-countdown.layout-standard .details-2 > .fs-2 {    font-family: var(--heading-font-family);    font-weight: normal !important;   text-transform: uppercase; }

.component-countdown.layout-standard .countdown-container > ul > li {    font-family: var(--heading-font-family);   font-weight: normal !important;}

.component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item {   background: #fff; }
.sec-tabs .component-tabs .nav-pills .nav-item:hover a {   color: var(--bs-primary); }

section.section.sec-top-stories .ps-component .archive-link a {    border-color: var(--bs-secondary);   color: var(--bs-secondary); }
section.section.sec-top-stories .ps-component .archive-link a:hover {    background: var(--bs-secondary);   color: var(--bs-primary); }

.site-footer .footer-details .text > .component-nav li + li a:before {    content: "|";    position: absolute;    left: -0.75rem;    top: 50%;   transform: translateY(-50%); }
.site-footer .footer-details .component-nav li + li a {   position: relative; }

h1.page-heading.visually-hidden, #h2-top-stories, #h2-countdown{background-color:#000; color:#fff;}
.component-headlines.layout-grid .item .details {   background: rgba(0, 0, 0, 0.01); }
.inc-hostedby a .visually-hidden{background:#000; color:#fff;}


@media(min-width:992px){
    .site-header .primary-nav-wrapper {    background-color: var(--bs-secondary);   color: var(--bs-primary); }
    .site-header .component-navbar-primary .navbar-nav > .nav-item > .nav-link, 
    .site-header .component-navbar-primary .navbar-nav > .nav-item > .nav-link > .flex-dropdown > .nav-link {    font-family: var(--heading-font-family);    color: var(--bs-primary);    font-weight: normal;   text-transform: uppercase;}
    .site-header .component-navbar-primary .navbar-nav > .nav-item + .nav-item > .nav-link:before {   background-color: var(--bs-primary); }
    .site-header .social-icons .component-nav.layout-standard li a {   color: var(--bs-primary); }
    
    .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item.active .card-body a {    color: var(--bs-primary);     font-size: 1.3rem;}
    
    .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle a.nav-link {    font-weight: normal;   font-family: var(--heading-font-family);   text-transform: none;}
    .site-header .composite-search .btn {   color: #000; }
    
}

@media(max-width:991px){
    main#site-main {   background: #000; }
    .component-headlines.layout-stacked-carousel .carousel .carousel-inner .carousel-item .carousel-caption-title a {   color: #fff !important; }
    .component-headlines.layout-stacked-carousel .carousel .carousel-inner .carousel-item .carousel-caption {   color: #fff; }
    .component-headlines.layout-stacked-carousel .carousel .carousel-indicators [data-bs-target] {   background-color: #fff; }
    .site-footer .footer-details {   background-color: #000; }
    .primary-nav-wrapper {   background: var(--bs-secondary); }
    .mobile-nav-active .component-navbar-primary .navbar-collapse {    background: #fff;    margin-left: -1rem;   margin-right: -1rem; }
    .site-header .component-navbar-primary .navbar-nav {    border: none;   box-shadow: none; }
    .component-headlines.layout-stacked-carousel .carousel .carousel-indicators [data-bs-target] {   background-color: var(--bs-secondary); }
    .sec-sponsors .component-banner.layout-slider .slick-arrow-controls .slick-arrow {    bottom: .5rem !important; }
    .site-header .component-navbar-primary .navbar-nav > .nav-item > .nav-link, .site-header .component-navbar-primary .navbar-nav > .nav-item > .nav-link > .flex-dropdown > .nav-link {
        font-family: var(--heading-font-family);
        color: var(--bs-primary);
        font-weight: normal;
        text-transform: none !important;
}


